name: 'FlexSlider Fields'
description: 'Adds a display mode in Fields for FlexSlider'
core_version_requirement: ^8 || ^9 || ^10
package: FlexSlider
dependencies:
  - flexslider:flexslider
type: module
